Bug 119125 - [NEW PORT] www/p5-WWW-Mixi-Scraper: yet another mixi scraper
Summary: [NEW PORT] www/p5-WWW-Mixi-Scraper: yet another mixi scraper
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-29 00:20 UTC by markun
Modified: 2008-01-07 03:00 UTC (History)
1 user (show)

See Also:


Attachments
p5-WWW-Mixi-Scraper-0.11.shar (4.63 KB, text/plain)
2007-12-29 00:20 UTC, markun
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description markun 2007-12-29 00:20:02 UTC
This port depends on www/p5-WWW-Mechanize-DecodedContent (PR: ports/119124).


This is yet another 'mixi' (the largest SNS in Japan) scraper,
powered by Web::Scraper. Though APIs are different and incompatible with
precedent WWW::Mixi.

Author:	Kenichi Ishigaki <ishigaki@cpan.org>
WWW:	http://search.cpan.org/~ishigaki/WWW-Mixi-Scraper/

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2007-12-29 07:56:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-12-31 13:29:18 UTC
Responsible Changed
From-To: miwi->clsung

119124 is a dependens
Comment 3 dfilter service freebsd_committer 2008-01-07 02:57:52 UTC
clsung      2008-01-07 02:57:46 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/p5-WWW-Mixi-Scraper Makefile distinfo pkg-descr pkg-plist 
  Log:
  This is yet another 'mixi' (the largest SNS in Japan) scraper,
  powered by Web::Scraper. Though APIs are different and incompatible with
  precedent WWW::Mixi.
  
  Author: Kenichi Ishigaki <ishigaki@cpan.org>
  WWW:    http://search.cpan.org/~ishigaki/WWW-Mixi-Scraper/
  
  PR:             ports/119125
  Submitted by:   Masahiro Teramoto <markun at onohara.to>
  
  Revision  Changes    Path
  1.1936    +1 -0      ports/www/Makefile
  1.1       +50 -0     ports/www/p5-WWW-Mixi-Scraper/Makefile (new)
  1.1       +3 -0      ports/www/p5-WWW-Mixi-Scraper/distinfo (new)
  1.1       +6 -0      ports/www/p5-WWW-Mixi-Scraper/pkg-descr (new)
  1.1       +27 -0     ports/www/p5-WWW-Mixi-Scraper/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Cheng-Lung Sung freebsd_committer 2008-01-07 02:58:45 UTC
State Changed
From-To: open->closed

New port added. Thank You.